Subject: Re: LM Ticket Follow Up - 3154
From: Rishabh Chaurasia <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jan 2020 00:37:59 -0700 (MST)

Acknowledged the email will take care from next time. 
Thank you 

From: "Pritish Nandi" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "rishabh chaurasia" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Sunday, January 19, 2020 6:55:07 PM 
Subject: LM Ticket Follow Up - 3154 

Hi All, 

I have been seeing too many tickets where my notes are not checked by the agent in the shifts. People just do not bother to check LM tickets and work on the tickets as advised by me. Infact I have checked people are not even responding to clients. One classic example is listed below. 

This is not acceptable at all. Do let me know if you cannot do the job given to you as I would stop writing further action notes in the tickets and do it by myself. 

Regards, 
Pritish Nandi